ExploitFixes
Joomla Component Jotloader 2.2.1 Local File Inclusion Vulnerability 2010-12-20 16:15:09

No fixes

In order to submit a new fix you need to be registered.